# Calendar

A Simple Calendar App for Android

I recently searched for a calendar app on the Android markets, but didn't find one that satisfied my needs. So I created my own 😁. Hope you like it.


## About

Calendar can do the following:

- Add appointments
- Show appointments for a particular day
- Easily switch between consecutive days
- Send reminder notifications for upcoming appointments
- Create a batch of recurring appointments
- Send a daily overview notification with your appointments for that day
- Send sleep reminder notifications (because we're humans and humans don't have the discipline to maintain a regular sleep schedule)
- Automatically delete old appointments
- Create and load backups of your appointments
- Some other small things not worth mentioning


## Installation

You can download the installation file for Calendar [here](https://bitscuit.be/dl/Calendar.apk).

To install it on your device, follow these steps:

1. Move the `.apk` file to your device
2. On your smartphone, open a file manager and locate the file
3. Launch the installation wizard by tapping on the file
4. Follow the steps in the wizard. You may need to 'allow installation from unknown sources'
5. Calendar is now installed on your phone 🥳

You could also build Calendar from source, but that's a bit more involved.


## Contributing

Want to help develop Calendar? Awesome!

Feel free to fork this repository, add new features and submit a pull request. Thanks!


## Disclaimer

Copyright 2021 Thomas Van Acker

This project is available under the [GPLv3 license](https://www.gnu.org/licenses/gpl-3.0.en.html). This program comes with ABSOLUTELY NO WARRANTY.

I am not resposible for any damage that may be caused by this software. USE AT YOUR OWN RISK.


